/*   ------------ 基幹レイアウト ------------    */

* {margin: 0; padding: 0; }

html{
	font-size: 62.5%;
}

html,body {
	height: 100%;
}

body{
	text-align: left;
	background:#FFF;
}

/*    ------------ IEハック ------------    */

/* --- IE7 --- */
*+html body {
	padding-left: 1px;
}

/*    ------------ フォント表示 ------------    */

body{
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS P Gothic",Verdana, Arial, Helvetica, sans-serif;
	font-size:1.3rem;
}

body,div,pre,p,blockquote,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,pre,form,fieldset,input,textarea,select,option,table,th,td,embed,object,address,non {
	margin:0;
	padding:0;
	font-weight:normal;
	font-style:normal;
	color:#666;
}

p{
	line-height:1.6;
	text-align:justify;
	text-justify:inter-ideograph;
}

/*    ------------ link ------------    */
a{
	color:#666;
	text-decoration:underline;
}
a:hover{
	color:#CCC;
	text-decoration:none;
}

/*    ------------ 画像表示 ------------    */

h1 img,h2 img,h3 img,h4 img,h5 img,h6 img{
	vertical-align:top;
}

img{
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
a img{
	border:none;
}
figure{
	margin-top:10px;
	font-size:1.0rem;
}

/*    ------------ list表示 ------------    */

li {
	list-style-type: none;
}

li img,dt img,
	dd img{
	vertical-align:top; /* 画像下のスペース消し */
}

/*    ------------ table表示 ------------    */

table {
	border-collapse:collapse;
	border-spacing:0;
}

td img {
	display: block;
}

/*    ------------ Font size,color ------------    */

.textBlue{color:#3c3d93;}
.textRightBlue{color:#7677b3;}
.textOrange{color:#f39800;}
.textGray01{color:#666;}
.textGray02{color:#a0a0a0;}
.textGray03{color:#CCC;}
.textGray04{color:#d2d2d2;}
.textGray05{color:#e2e2e2;}
.textGray06{color:#FAFAFA;}

.bold{font-weight:bold;}

/*    ------------ float ------------    */

.floatL{
	float:left;
}
.floatR{
	float:right;
}

/*    ------------ clearfix ------------    */

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-block;
}
/* Hides from IE-mac ¥*/
* html .clearfix {
	height:1%;
}
.clearfix{
	display:block;
}

/*    ------------ Padding / Margin ------------    */

.padT0{padding-top:0px;}
.padT3{padding-top:3px;}
.padT5{padding-top:5px;}
.padT10{padding-top:10px;}
.padT15{padding-top:15px;}
.padT20{padding-top:20px;}
.padT30{padding-top:30px;}
.padT40{padding-top:40px;}
.padT50{padding-top:50px;}

.padB0{padding-bottom:0px;}
.padB3{padding-bottom:3px;}
.padB5{padding-bottom:5px;}
.padB10{padding-bottom:10px;}
.padB15{padding-bottom:15px;}
.padB20{padding-bottom:20px;}
.padB30{padding-bottom:30px;}
.padB40{padding-bottom:40px;}
.padB50{padding-bottom:50px;}

.padL0{padding-left:0px;}
.padL3{padding-left:3px;}
.padL5{padding-left:5px;}
.padL10{padding-left:10px;}
.padL15{padding-left:15px;}
.padL20{padding-left:20px;}
.padL30{padding-left:30px;}
.padL40{padding-left:40px;}
.padL50{padding-left:50px;}

.padR0{padding-right:0px;}
.padR3{padding-right:3px;}
.padR5{padding-right:5px;}
.padR10{padding-right:10px;}
.padR15{padding-right:15px;}
.padR20{padding-right:20px;}
.padR30{padding-right:30px;}
.padR40{padding-right:40px;}
.padR50{padding-right:50px;}

.marT0{margin-top:0px;}
.marT3{margin-top:3px;}
.marT5{margin-top:5px;}
.marT10{margin-top:10px;}
.marT15{margin-top:15px;}
.marT20{margin-top:20px;}
.marT30{margin-top:30px;}
.marT40{margin-top:40px;}
.marT50{margin-top:50px;}

.marB0{margin-bottom:0px;}
.marB3{margin-bottom:3px;}
.marB5{margin-bottom:5px;}
.marB10{margin-bottom:10px;}
.marB15{margin-bottom:15px;}
.marB20{margin-bottom:20px;}
.marB30{margin-bottom:30px;}
.marB40{margin-bottom:40px;}
.marB50{margin-bottom:50px;}

.marL0{margin-left:0px;}
.marL3{margin-left:3px;}
.marL5{margin-left:5px;}
.marL10{margin-left:10px;}
.marL13{margin-left:13px;}
.marL15{margin-left:15px;}
.marL20{margin-left:20px;}
.marL30{margin-left:30px;}
.marL40{margin-left:40px;}
.marL50{margin-left:50px;}

.marR0{margin-right:0px;}
.marR3{margin-right:3px;}
.marR5{margin-right:5px;}
.marR10{margin-right:10px;}
.marR15{margin-right:15px;}
.marR20{margin-right:20px;}
.marR30{margin-right:30px;}
.marR40{margin-right:40px;}
.marR50{margin-right:50px;}

.hiden {text-indent: -9999px;}


/*    ------------ griddesign ------------    */

.c_sppadding {
	margin-right:2%;
	margin-left:2%;
}

/*12grid*/

.c_row12:after{ 
	content: "";
    display: table;
	clear: both; 
}

.c_row12 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
	clear: both;
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
}
.c_row12 .col{
	margin-left: 2%;
}
.c_row12 .col:first-child{
	margin-left: 0;
}

.c_row12 .span_1 { width: 6.5%; }
.c_row12 .span_2 { width: 15.0%; }
.c_row12 .span_3 { width: 23.5%; }
.c_row12 .span_4 { width: 32.0%; }
.c_row12 .span_5 { width: 40.5%; }
.c_row12 .span_6 { width: 49.0%; }
.c_row12 .span_7 { width: 57.5%; }
.c_row12 .span_8 { width: 66.0%; }
.c_row12 .span_9 { width: 74.5%; }
.c_row12 .span_10 { width: 83.0%; }
.c_row12 .span_11 { width: 91.5%; }
.c_row12 .span_12 { width: 100%; }

.c_row12 .span_1,
.c_row12 .span_2,
.c_row12 .span_3,
.c_row12 .span_4,
.c_row12 .span_5,
.c_row12 .span_6,
.c_row12 .span_7,
.c_row12 .span_8,
.c_row12 .span_9,
.c_row12 .span_10,
.c_row12 .span_11,
.c_row12 .span_12{
	display: block;
	box-sizing: border-box;
}

.c_row12 .span_1:first-child,
.c_row12 .span_2:first-child,
.c_row12 .span_3:first-child,
.c_row12 .span_4:first-child,
.c_row12 .span_5:first-child,
.c_row12 .span_6:first-child,
.c_row12 .span_7:first-child,
.c_row12 .span_8:first-child,
.c_row12 .span_9:first-child,
.c_row12 .span_10:first-child,
.c_row12 .span_11:first-child,
.c_row12 .span_12:first-child{
	margin-left: 0;
}

.msie .c_row12 .span_1,
.msie .c_row12 .span_2,
.msie .c_row12 .span_3,
.msie .c_row12 .span_4,
.msie .c_row12 .span_5,
.msie .c_row12 .span_6,
.msie .c_row12 .span_7,
.msie .c_row12 .span_8,
.msie .c_row12 .span_9,
.msie .c_row12 .span_10,
.msie .c_row12 .span_11{
	float: left;
}

/*10grid*/

.c_row10:after{ 
	content: "";
    display: table;
	clear: both; 
}

.c_row10 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
	clear: both;
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
}
.c_row10 .col{
	margin-left: 2%;
}
.c_row10 .col:first-child{
	margin-left: 0;
}

.c_row10 .span_1 { width: 8.2%; }
.c_row10 .span_2 { width: 18.4%; }
.c_row10 .span_3 { width: 28.6% }
.c_row10 .span_4 { width: 38.8%; }
.c_row10 .span_5 { width: 49%; }
.c_row10 .span_6 { width: 59.2%; }
.c_row10 .span_7 { width: 69.4%; }
.c_row10 .span_8 { width: 79.6%; }
.c_row10 .span_9 { width: 89.8%; }
.c_row10 .span_10 { width: 100%; }

.c_row10 .span_1,
.c_row10 .span_2,
.c_row10 .span_3,
.c_row10 .span_4,
.c_row10 .span_5,
.c_row10 .span_6,
.c_row10 .span_7,
.c_row10 .span_8,
.c_row10 .span_9,
.c_row10 .span_10{
	display: block;
	box-sizing: border-box;
}

.c_row10 .span_1:first-child,
.c_row10 .span_2:first-child,
.c_row10 .span_3:first-child,
.c_row10 .span_4:first-child,
.c_row10 .span_5:first-child,
.c_row10 .span_6:first-child,
.c_row10 .span_7:first-child,
.c_row10 .span_8:first-child,
.c_row10 .span_9:first-child,
.c_row10 .span_10:first-child{
	margin-left: 0;
}

.msie .c_row10 .span_1,
.msie .c_row10 .span_2,
.msie .c_row10 .span_3,
.msie .c_row10 .span_4,
.msie .c_row10 .span_5,
.msie .c_row10 .span_6,
.msie .c_row10 .span_7,
.msie .c_row10 .span_8,
.msie .c_row10 .span_9{
	float: left;
}
